/*............................... For Tablet Vertical ...............................*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.logo {
		text-align: center;
		margin: 0 auto;
	}
	.top-call-action {
    display: block;
    float: none;
    text-align: center;
}
.top-call-action ul li {
    float: none;
    display: inline-block;
}
.pub_box {
    width: 50%;
    float: left;
}
.new_box {
    width: 50%;
}
span.wpcf7-list-item {
    width: 50% !IMPORTANT;
}
.wpcf7-form-control-signature-wrap {
    width: 100% !important;
}
.img_rite {
    padding-bottom: 20px;
}
.my_video {
    text-align: center;
}
.pub_video {
    width: 100%;
}

}

/*............................... For Tablet Horizontal ...............................*/

@media (min-width: 901px) and (max-width: 1024px) {
.img_rite {
    padding-bottom: 20px;
}
.my_video {
    text-align: center;
}

}

/*............................... For Mobile Vertical ...............................*/
@media only screen and (max-width: 767px) {
.logo {
    text-align: center;
    margin: 0 auto;
}
h1 {
    font-size: 24px;
}
h3 {
    font-size: 24px;
}
.breadcrumbs {
    text-align: center;
}
section#page-content {
    text-align: center;
    overflow: hidden;
	overflow-wrap: break-word;
}
.img-rite {
    float: none !important;
    padding-left: 0px !important;
    margin: 15px auto;
}
.img-rite img {
    float: none;
}
.img_rite {
    float: none !important;
    padding-left: 0px !important;
    margin: 15px 0px;
}
.img_rite img {
    float: none;
}
ul.contact-list li {
    text-align: left;
}
.post_details p {
    overflow-wrap: break-word;
}
.pub_box {
	width: 100%;
}
.new_box {
	width: 100%;		
}
form.woocommerce-ordering {
    float: none !important;
}
span.wpcf7-list-item {
    width: 100% !important;
    text-align: left;
}
form.wpcf7-form {
    text-align: left;
}
.owl-drag .owl-nav img {
    width: 15px;
}
.my_video iframe {
	width: 100%;
}
.book-appointment-bg h2 {
    font-size: 24px;
}
li.product {
    width: 100% !IMPORTANT;
}
.pub_video iframe {
    width: 100%;
}

}